<?php
// PukiWiki - Yet another WikiWikiWeb clone
// $Id: version.inc.php 1032 2008-09-22 06:47:54Z fishbone $
//
// Show PukiWiki version

function plugin_version_convert()
{
	if (PKWK_SAFE_MODE) return ''; // Show nothing

	return '<p>' . S_VERSION . '</p>';
}

function plugin_version_inline()
{
	if (PKWK_SAFE_MODE) return ''; // Show nothing

	return S_VERSION;
}
?>
